Section: extra-libs

Depends: glu, ilmbase, zlib

Breaks: blender<=2.79b-3, calligra<=3.1.0-5, cinelerracv<=2.3.0-2, cinepaint<=1.0.4-6, darktable<=1:2.4.4, enblend-enfuse<=4.2-2, gegl<=1:0.2.2-1, gegl-0.3<=1:0.3.34-1, gegl-0.4<=0.4.8-1, gimp<=2.10.6-1, gst-plugins-bad-1-0<=1.14.2-1, imagemagick<=6.9.10+5-2, kdelibs<=4.14.38-1, kimageformats<=5.50.0, kio-extras<=18.08.1, krita<=4.1.1-1, luxrender<=1.6-4, nixnote2<=2.0.2-4, opencv<=3.4.3-1, openexr-viewers<=2.2.1-1, openimageio<=1.8.14, openscenegraph<=2:3.4.1, povray<=3.7.0.8, synfig<=1.2.1-2, tdegraphics<=14.0.4-3, tdelibs<=14.0.4-5, vigra<=1.11.1-3

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 2.4.0

Available versions

Version 2.3.0-32.3.0-2
amd64 2.9MiB
arm64 2.9MiB
armel 2.9MiB
i586
powerpc 3.0MiB
ppc64 3.0MiB
riscv64